.user-photo{
    display: block;
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    margin: 25px 25px 5px 25px;
}
.name{
    color: white;
    margin-bottom: 40px;
}
@media (max-width: 600px) {
    .user-photo{
        margin: 30px 5px 20px -10px;
        width: 40px;
        height: 40px;
    }
    .name{
        display: none;
    }
}